td{ FONT-SIZE: 11px; FONT-FAMILY: Arial, helvetica, sans-serif}
a:hover{ text-decoration: underline; color: #CC0000}
a{color: #CC0000; text-decoration: none}

.ph{font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold; color: #000066}

.h{ font-family: Verdana, Arial, helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight:bold}
.hred{ font-family: Verdana, Arial, helvetica, sans-serif; color: #cc0000; font-weight:bold}

.b{ FONT-SIZE: 11px;color="#000066"}

.sh{  FONT-SIZE: 10px; font-family: Verdana, Arial, helvetica, sans-serif; color: #000066; font-weight:bold}
.shred{  FONT-SIZE: 10px; font-family: Verdana, Arial, helvetica, sans-serif; color: #cc0000; font-weight:bold}

.date {font-family: Georgia, "Times New Roman", Times, serif; font-size:7pt}
.form {font-family: Arial, helvetica, sans-serif; font-size:7pt}

.t1 {background: url(/images/dot1.png) 0 0 repeat-x; width:700px ;background-color:#ccff33;margin-top:10px;}
.t1level {background: url(/images/dot1.png) 0 0 repeat-x; width:600px ;background-color:#ccff33;}
.b1 {background: url(/images/dot1.png) 0 100% repeat-x}
.l1 {background: url(/images/dot1.png) 0 0 repeat-y}
.r1 {background: url(/images/dot1.png) 100% 0 repeat-y}
.bl {background: url(/images/2.png) 0 100% no-repeat}
.br {background: url(/images/3.png) 100% 100% no-repeat}
.tl {background: url(/images/1.png) 0 0 no-repeat}
.tr {background: url(/images/4.png) 100% 0 no-repeat; padding:10px}
